podman-network(1)

NAME

podman-network - Manage Podman CNI networks

SYNOPSIS

podman network subcommand

DESCRIPTION

The network command manages CNI networks for Podman.

COMMANDS
Command | Man Page | Description
connect | podman-network-connect(1) | Connect a container to a network
create | podman-network-create(1) | Create a Podman CNI network
disconnect | podman-network-disconnect(1) | Disconnect a container from a network
exists | podman-network-exists(1) | Check if the given network exists
inspect | podman-network-inspect(1) | Displays the raw CNI network configuration for one or more networks
ls | podman-network-ls(1) | Display a summary of CNI networks
prune | podman-network-prune(1) | Remove all unused networks
reload | podman-network-reload(1) | Reload network configuration for containers
rm | podman-network-rm(1) | Remove one or more CNI networks

SEE ALSO

podman(1)